Bug 244312 - test lists
test lists
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
2.8
s390x Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
ARRAY(0x8db160)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-14 17:56 EDT by IBM Mirproxy
Modified: 2013-06-23 22:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 15:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test_file (9 bytes, application/octet-stream; charset=ISO-8859-1)
2007-06-14 17:56 EDT, IBM Mirproxy
no flags Details
screenshot (546.47 KB, application/octet-stream; charset=ISO-8859-1)
2007-06-14 17:56 EDT, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29846 None None None Never

  None (edit)
Description IBM Mirproxy 2007-06-14 17:56:30 EDT
=Comment: #0=================================================
AMEET M. PARANJAPE <ameet@us.ibm.com> - 2007-06-14 16:27 EDT
I will buy:

apples
orange
Juice
cookies

The IP addr is:

3.4.5. (jack/jill)
4.4.3 (cat/dog)

Eat green peppers:

yes
no
yes
Comment 1 IBM Mirproxy 2007-06-14 17:56:34 EDT
Created attachment 157049 [details]
test_file
Comment 2 IBM Mirproxy 2007-06-14 17:56:38 EDT
Created attachment 157050 [details]
screenshot
Comment 3 David Lawrence 2007-08-08 15:00:21 EDT
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave

Note You need to log in before you can comment on or make changes to this bug.